Subject: Re: [bug#31036] [PATCH] gnu: Add Emacs dumb-jump

From: Arun Isaac <[email-masked]>
Date: Thu, 03 May 2018 23:34:04 +0530

I have pushed both packages emacs-noflet and emacs-dumb-jump.

You had used the MELPA tarball for emacs-noflet. I replaced that with
the upstream git repo.

As Maxim noted, emacs-dumb-jump tests freeze. I pushed for now, without
the tests. The missing "/bin/sh" problem was solved by setting the SHELL
environment variable.

I made many other small changes. Please look at the pushed commits in
master for more information.

Thanks!